package HoursToolWeb::View::TT;
use Moose;
use namespace::autoclean;

extends 'Catalyst::View::TT';

__PACKAGE__->config(
    TEMPLATE_EXTENSION => '.tt',
    WRAPPER => 'layout.tt',
    render_die => 1,
);

=head1 NAME

HoursToolWeb::View::TT - TT View for HoursToolWeb

=head1 DESCRIPTION

TT View for HoursToolWeb.

=head1 SEE ALSO

L<HoursToolWeb>

=head1 AUTHOR

Todd Holbrook

=head1 LICENSE

This library is free software. You can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
