#!/usr/bin/perl

use strict;

use lib 'lib';

use HoursTool::Config;
use HoursTool::Schema;

my ( $version, $dir, $prev ) = @ARGV;


my $config = HoursTool::Config::config();

my $schema = HoursTool::Schema->connect( @{ $config->{connect_array} } );

$schema->create_ddl_dir(['PostgreSQL'], $version, $dir, $prev );

